// The sole owner of this code is Dundas Data Visualization Inc.
// Copyright (c) 2014 Dundas Data Visualization Inc.
// All rights reserved.

using Dundas.BI.Extensibility;

using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MyCompany.Sample.TwitterDataProvider
{
	public class TwitterDataProviderPackage : ExtensionPackageInfo
	{
		#region Public Properties

		public override string Author
		{
			get { return "Dundas Data Visualization Sample"; }
		}

		public override string Copyright
		{
            get { return "Dundas Data Visualization, Inc."; }
		}

		public override string DisplayName
		{
			get { return "Twitter Data Provider Package"; }
		}

		public override Guid Id
		{
			get { return new Guid("4580e9db-2023-4d50-85a5-c303d0d4b997"); }
		}

		public override string Name
		{
			get { return "Twitter Data Provider Package"; }
		}

		public override Version Version
		{
			get { return new Version(0,0,1); }
		}

		#endregion Public Properties
	}
}